## rgxg 0.1

=== debian/changelog ===
rgxg (0.1-1) unstable; urgency=low

  * Initial release (Closes: #705416)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Mon, 15 Apr 2013 16:40:05 +0200
