=== debian/control ===
Source: rgxg
Priority: optional
Maintainer: Hannes von Haugwitz <hannes@vonhaugwitz.com>
Build-Depends: debhelper (>= 9),
 dh-autoreconf
Standards-Version: 3.9.4
Section: misc
Homepage: http://rgxg.sf.net

Package: rgxg
Section: utils
Architecture: any
Depends: librgxg0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: command-line tool to generate regular expressions
 rgxg (ReGular eXpression Generator) is a command-line tool to generate
 (extended) regular expressions.
 .
 It can be useful to generate (extended) regular expressions to match for
 instance a specific number range (e.g. 0 to 31 or 00 to FF) or all addresses
 of a CIDR block (e.g. 192.168.0.0/24 or 2001:db8:aaaa::/64).

Package: librgxg-dev
Section: libdevel
Architecture: any
Depends: librgxg0 (= ${binary:Version}), ${misc:Depends}
Suggests: librgxg0-dbg
Description: development files and documentation for librgxg
 librgxg is a C library to generate (extended) regular expressions.
 .
 It can be useful to generate (extended) regular expressions to match for
 instance a specific number range (e.g. 0 to 31 or 00 to FF) or all addresses
 of a CIDR block (e.g. 192.168.0.0/24 or 2001:db8:aaaa::/64).
 .
 This package contains the development files (i.e. includes, static library,
 manual pages) that allow to build software which uses librgxg.

Package: librgxg0-dbg
Priority: extra
Section: debug
Architecture: any
Depends: librgxg0 (= ${binary:Version}), ${misc:Depends}
Suggests: libc-dbg
Description: debugging symbols for librgxg
 librgxg is a C library to generate (extended) regular expressions.
 .
 It can be useful to generate (extended) regular expressions to match for
 instance a specific number range (e.g. 0 to 31 or 00 to FF) or all addresses
 of a CIDR block (e.g. 192.168.0.0/24 or 2001:db8:aaaa::/64).
 .
 This package contains the detached debugging symbols. It might be useful in
 debug sessions of software which uses librgxg.

Package: librgxg0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: C library to generate regular expressions
 librgxg is a C library to generate (extended) regular expressions.
 .
 It can be useful to generate (extended) regular expressions to match for
 instance a specific number range (e.g. 0 to 31 or 00 to FF) or all addresses
 of a CIDR block (e.g. 192.168.0.0/24 or 2001:db8:aaaa::/64).
 .
 This package contains the C runtime libraries.
