=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autoreconf

override_dh_installdocs:
	    dh_installdocs --link-doc=librgxg0

override_dh_strip:
	    dh_strip --dbg-package=librgxg0-dbg
