=== debian/watch ===
version=3
    http://sf.net/rgxg/rgxg-(.+)\.tar\.gz
