## rgxg 0.1.1

=== debian/changelog ===
rgxg (0.1.1-5) unstable; urgency=medium

  * Bump to Standards-Version 4.3.0
  * Add Build-Depends-Package field to symbols file
  * Add more fields to d/u/metadata

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sat, 09 Feb 2019 17:27:25 +0100

rgxg (0.1.1-4) unstable; urgency=medium

  * Mark librgxg-dev package Multi-Arch: same
  * Update Vcs-* fields to salsa.d.o

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Wed, 20 Jun 2018 19:32:35 +0200

rgxg (0.1.1-3) unstable; urgency=medium

  * Switch to debhelper 11
    - set debian/compat to 11
    - set build-depend on debhelper >= 11
    - drop build-depend on dh-autoreconf
  * debian/copyright:
    - use https for copyright format uri
  * Build auto-generated dbgsym packages and remove librgxg0-dbg
  * debian/tests:
    - add 01-smoketest
  * Add debian/upstream/metadata
  * debian/control:
    - bump to Standards-Version 4.1.4

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Mon, 04 Jun 2018 20:30:48 +0200

rgxg (0.1.1-2) unstable; urgency=medium

  * debian/control:
    - add 'Multi-Arch: same' to 'librgxg0-dbg' pkg
  * debian/rules:
    - build with 'hardening=+all'

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sun, 22 Jan 2017 21:44:21 +0100

rgxg (0.1.1-1) unstable; urgency=medium

  * new upstream version
  * debian/control:
    - bump to Standards-Version 3.9.8 (no changes necessary)
    - update Homepage field
    - add VCS fields
    - update librgxg-dev description
  * debian/watch:
    - enable GPG signature verification
    - add debian/upstream/signing-key.asc
    - update download URL
  * debian/copyright:
    - update source URL
    - update copyright statement

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Wed, 03 Aug 2016 20:29:41 +0200
