=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: rgxg
 Priority: optional
 Maintainer: Hannes von Haugwitz <hannes@vonhaugwitz.com>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.3.0
 Section: misc
-Homepage: http://rgxg.sf.net
+Vcs-Git: https://salsa.debian.org/debian/rgxg.git
+Vcs-Browser: https://salsa.debian.org/debian/rgxg
+Homepage: https://rgxg.github.io
 
 Package: rgxg
 Section: utils
@@ -23,7 +24,7 @@
 Section: libdevel
 Architecture: any
 Depends: librgxg0 (= ${binary:Version}), ${misc:Depends}
-Suggests: librgxg0-dbg
+Multi-Arch: same
 Description: development files and documentation for librgxg
  librgxg is a C library to generate (extended) regular expressions.
  .
@@ -32,23 +33,7 @@
  of a CIDR block (e.g. 192.168.0.0/24 or 2001:db8:aaaa::/64).
  .
  This package contains the development files (i.e. includes, static library,
- manual pages) that allow to build software which uses librgxg.
-
-Package: librgxg0-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: librgxg0 (= ${binary:Version}), ${misc:Depends}
-Suggests: libc-dbg
-Description: debugging symbols for librgxg
- librgxg is a C library to generate (extended) regular expressions.
- .
- It can be useful to generate (extended) regular expressions to match for
- instance a specific number range (e.g. 0 to 31 or 00 to FF) or all addresses
- of a CIDR block (e.g. 192.168.0.0/24 or 2001:db8:aaaa::/64).
- .
- This package contains the detached debugging symbols. It might be useful in
- debug sessions of software which uses librgxg.
+ manual pages) that allow one to build software which uses librgxg.
 
 Package: librgxg0
 Section: libs
