=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/,uversionmangle=s/(a|b|rc)/~$1/" \
    https://github.com/rgxg/rgxg/releases .*/rgxg-(\d\S*)\.tar\.(?:gz|bz2|xz)
