## rgxg 0.1.2

=== debian/changelog ===
rgxg (0.1.2-7) unstable; urgency=medium

  * Update debian/copyright
  * Bump to Standards-Version 4.7.2

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sun, 06 Apr 2025 11:34:59 +0200

rgxg (0.1.2-6) unstable; urgency=medium

  * Switch Build-Depends from pkg-config to pkgconf
  * Bump to Standards-Version 4.7.0
  * Update debian/copyright

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sun, 07 Apr 2024 08:37:30 +0200

rgxg (0.1.2-5) unstable; urgency=medium

  * Bump to Standards-Version 4.6.2
  * debian/watch: use Github API
  * Update debian/copyright

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sat, 25 Feb 2023 16:55:18 +0100

rgxg (0.1.2-4) unstable; urgency=medium

  * Add missing test dependency on libc6-dev | libc-dev

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Tue, 26 Jan 2021 07:38:49 +0100

rgxg (0.1.2-3) unstable; urgency=medium

  * Add missing test dependency on gcc

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Mon, 25 Jan 2021 22:23:48 +0100

rgxg (0.1.2-2) unstable; urgency=medium

  * Bump debhelper-compat to 13 (from 12)
  * Bump to Standards-Version 4.5.1
  * Update d/copyright
  * Add more autopkgtests
  * Update d/{*.install,librgxg0.docs,rgxg.manpages} and add d/not-installed

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sun, 24 Jan 2021 20:57:31 +0100

rgxg (0.1.2-1) unstable; urgency=medium

  * new upstream version
  * Replace `debian/compat' with `debhelper-compat' build-dependency
  * Bump debhelper-compat to 12 (from 11)
  * Add build-dependencies on pkg-config and check
  * Bump to Standards-Version 4.5.0
  * Set Rules-Requires-Root to no

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Tue, 14 Apr 2020 07:01:54 +0200
