=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: rgxg
 Priority: optional
 Maintainer: Hannes von Haugwitz <hannes@vonhaugwitz.com>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), pkgconf, check
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Section: misc
 Vcs-Git: https://salsa.debian.org/debian/rgxg.git
 Vcs-Browser: https://salsa.debian.org/debian/rgxg
